﻿@media only screen and (max-width: 600px) {
    .logInHeader {
        height: 160px;
    }

    .helpdeskChat {
        display: none !important;
    }

    #loginContent {
        margin-left: auto;
        margin-right: auto;
        border-style: solid;
        border-width: 2px;
        width: 350px;
        height: 200px;
        padding-top: 50px;
        padding-bottom: 10px;
        border-color: #DEDB00;
        font-size: 16px;
    }

    #forgotAccessCodesContent {
        margin-left: auto;
        margin-right: auto;
        border-style: solid;
        border-width: 2px;
        width: 350px;
        height: 150px;
        padding-top: 50px;
        padding-bottom: 10px;
        border-color: #DEDB00;
        font-size: 16px;
    }

    .loginUserName, .forgotAccessCodeEmail {
        margin-left: 30px;
        font-size: 16px;
    }

    .clsAskForPassword_UserName {
        margin-left: 30px;
        margin-bottom: 5px;
        font-weight: bold;
        display: flex;
        align-items: center;
        font-size: 12px;
    }

    .clsAskForPassword_Password {
        display: flex;
        flex-direction: row;
        margin-bottom: 30px;
        font-weight: bold;
        margin-left: 30px;
    }

    .loginUserNameInfo {
        margin-left: 30px;
    }

    .btnAskForUserName_Continue {
        margin-left: 30px;
        width: 300px;
        height: 30px;
        cursor: pointer;
        background-color: #52514F;
        color: white;
        font-weight: bold;
    }

    .forgotAccessCodeBtns {
        display: flex;
        margin-left: 40px;
        margin-right: 20px;
        justify-content: space-between;
        width: 290px;
    }

    .clsLoginSwitchUser {
        margin-left: 220px;
        font-size: 12px;
        padding: 5px;
    }

    .btnAskForPassword_Continue {
        cursor: pointer;
        background-color: #52514F;
        width: 250px;
        height: 30px;
        margin-left: 50px;
        margin-right: 30px;
        color: white;
        font-weight: bold;
    }

    .privacyPolicyContainer {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-left: 10px;
        height: 350px;
    }

    #privacyPolicyContent {
        width: 300px;
        border: solid 1px green;
        height: 350px;
        overflow: auto;
    }

    #privacyPolicyConfirm {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-shrink: 0;
        width: 300px;
        overflow: auto;
        font-size: 14px;
        font-weight: bold;
    }

    .btnPrivacyPolicy_Accept {
        width: 100px;
        height: 40px;
        font-size: 14px;
        font-weight: bold;
    }

    .spanPrivacyPolicy_DoNotShow {
        font-family: Calibri;
        font-weight: bold;
        width: 150px;
    }

    .clsAskForStudyCode_UserName {
        display: flex;
        align-items: center;
        margin-bottom: 5px;
        font-weight: bold;
        margin-left: 30px;
        font-size: 12px;
    }

    .clsAskForStudyCode_Password {
        display: flex;
        flex-direction: row;
        margin-bottom: 10px;
        font-weight: bold;
        margin-left: 30px;
    }

    .clsAskForStudyCode_StudyCode {
        font-weight: bold;
        margin-left: 30px;
    }

    .textAskForStudyCode_StudyCode {
        font-family: Arial, Helvetica, sans-serif;
        width: 290px;
        height: 25px;
        margin-left: 30px;
        margin-bottom: 20px;
    }

    .btnAskForStudyCode_Submit {
        cursor: pointer;
        background-color: #52514F;
        width: 300px;
        height: 30px;
        color: white;
        font-weight: bold;
        margin-left: 30px;
        margin-right: 30px;
    }

    .clsStudiesAndTools_Logo {
        width: 60px;
        padding-left: 5px;
    }

    .studiesAndToolsContent {
        min-width: 300px;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
        flex-grow: 1;
    }

    .txtStudiesAndTools_Search {
        width: 200px;
        height: 20px;
        margin-bottom: 10px;
    }

    #body {
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
        flex-grow: 1;
    }

    .clsStudiesAndTools_tdLeft {
        min-width: 100px;
    }

    .clsStudiesAndTools_tdRight {
        width: 300px;
    }

    #loginVerificationCodeContent {
        margin-left: 10px;
        margin-right: 10px;
        border-style: solid;
        border-width: 2px;
        width: 350px;
        border-color: #DEDB00;
        font-size: 11px;
    }

    .clsAskForVerificationCode_SubmitBtn {
        min-width: 250px;
    }

    .btnAskForVerificationCode_Submit {
        cursor: pointer;
        background-color: #52514F;
        color: white;
        width: 300px;
        height: 30px;
        font-weight: bold;
        margin-left: 30px;
        margin-right: 30px;
    }

    .askForPassword_switchUser {
        margin-left: 260px;
        cursor: pointer;
        font-size:12px;
    }

    .clsActivationMFA_Content {
        padding: 5px;
        margin-bottom: 10px;
        margin-left: 80px;
        margin-right: 70px;
        font-size: 12px;
    }

    .clsActivationMFA_Btns {
        display: flex;
        margin-left: 100px;
        margin-right: 100px;
    }

    .btnActivationMFA_Activate {
        cursor: pointer;
        background-color: #52514F;
        width: 100px;
        height: 30px;
        color: white;
        font-weight: bold;
    }

    .btnActivationMFA_Continue {
        margin-left: 100px;
        cursor: pointer;
        background-color: #52514F;
        width: 100px;
        height: 30px;
        color: white;
        font-weight: bold;
    }

    .clsActivationMFA_UserName {
        display: flex;
        align-items: center;
        margin-bottom: 0px;
        font-weight: bold;
        margin-left: 80px;
        font-size: 12px;
    }

    .clsEnableMFA_UserName {
        display: flex;
        align-items: center;
        margin-bottom: 30px;
        font-weight: bold;
        font-size: 12px;
        margin-left: 50px;
    }

    .clsEnableMFA_Info {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 12px;
        width: 320px;
        margin-left: 50px;
    }

    .clsEnableMFA_HeadInfo {
        margin-left: 80px;
        margin-bottom: 20px;
        font-weight: bold;
        font-size: 14px;
    }

    .clsEnableMFA_Email {
        width: 150px;
        font-weight: bold;
    }

    .textEnableMFA_Email {
        font-family: \'Font Awesome 5 Free\', Arial, Helvetica, sans-serif;
        font-weight: 700;
        width: 120px;
        height: 25px;
    }

    .clsEnableMFA_ProceedLeterBtn {
        display: flex;
        align-items: center;
        font-size: 12px;
        margin-bottom: 20px;
    }

    .btnEnableMFA_Next {
        display: flex;
        background-color: #52514F;
        color: white;
        height: 25px;
        width: 50px;
        cursor: pointer;
        font-weight: bold;
        margin-left: 20px;
        border: solid black 1px;
        align-items: center;
        justify-content: center;
    }


    .clsEnableMFA_InfoContainer {
    }

    .clsEnableMFA_EmailConfirm {
        display: flex;
        width: 400px;
        margin-left: 50px;
    }

    .btnEnableMFA_ProceedLeter {
        display: flex;
        background-color: #52514F;
        color: white;
        height: 25px;
        width: 100px;
        cursor: pointer;
        font-weight: bold;
        margin-left: 50px;
        border: solid black 1px;
        align-items: center;
        justify-content: center;
    }

    .clsEnableMFA2_UserName {
        display: flex;
        align-items: center;
        margin-bottom: 30px;
        font-weight: bold;
        font-size: 12px;
        margin-left: 80px;
    }

    .clsEnableMFA2_Header {
        margin-left: 120px;
        margin-bottom: 20px;
        font-weight: bold;
        font-size: 14px;
    }

    .clsEnableMFA2_Body, .clsSetupAccount_EnableMFA2_Body {
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 12px;
        margin-left: 80px;
        margin-right: 60px;
    }

    .clsEnableMFA2_Body2 {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .btnEnableMFA2_AskForNewCode, .btnSetupAccount_EnableMFA2_AskForNewCode {
        display: flex;
        padding: 5px;
        height: 15px;
        cursor: pointer;
        font-weight: bold;
        border: solid black 1px;
        align-items: center;
        justify-content: center;
        width: 160px;
        font-size: 12px;
        margin-left: 80px;
    }

    .clsEnableMFA3_UserName {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
        font-weight: bold;
        font-size: 12px;
        margin-left: 30px;
    }

    .clsEnableMFA3_AskForBackupEmail_UserName {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
        font-weight: bold;
        font-size: 12px;
        margin-left:150px;
    }

    .EnableMFA3_ErrorMessage {
        color: red;
        font-weight: bold;
        margin-left: 50px;
        width: 300px;
        margin-bottom: 5px;
    }

    .clsEnableMFA3_Header {
        margin-left: 80px;
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 14px;
    }

    .clsEnableMFA3_Header {
        margin-left: 180px;
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 14px;
    }


    .clsEnableMFA3_EmailSuccess {
        display: flex;
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 12px;
        align-items: center;
        margin-left: 30px;
    }

    .clsEnableMFA3_AskForBackupEmail_EmailSuccess {
        display: flex;
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 12px;
        align-items: center;
        margin-left: 130px;
    }

    .clsEnableMFA3_Body {
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 12px;
        margin-left: 30px;
    }

    .clsEnableMFA3_AskForBackupEmail_Body {
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 12px;
        margin-left:140px;
        margin-right:130px;
    }

    .clsEnableMFA3_MobileDiv {
        display: flex;
        flex-direction: row;
        margin-left: 30px;
        margin-bottom: 20px;
    }

    .clsEnableMFA3_Buttons {
        margin-bottom: 10px;
        margin-left: 30px;
        display: flex;
        align-items: center;
        font-size: 12px;
    }

    .btnEnableMFA3_AskForBackupEmail_Next {
        display: flex;
        background-color: #52514F;
        color: white;
        height: 25px;
        width: 80px;
        cursor: pointer;
        font-weight: bold;
        margin-left: 20px;
        border: solid black 1px;
        align-items: center;
        justify-content: center;
    }

    .EnableMFA3_AskForBackupEmail_ErrorMessage {
        color: red;
        font-weight: bold;
        margin-left: 5px;
    }

    .clsEnableMFA4_UserName {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
        font-weight: bold;
        font-size: 12px;
        margin-left: 20px;
    }

    .clsEnableMFA4_Header {
        margin-left: 60px;
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 14px;
    }

    .clsEnableMFA4_EmailSuccess {
        display: flex;
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 12px;
        align-items: center;
        margin-left: 20px;
    }

    .clsEnableMFA4_Body {
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 12px;
        margin-left: 20px;
        margin-right: 20px;
    }

    .clsEnableMFA4_MobileDiv {
        display: flex;
        flex-direction: row;
        margin-bottom: 10px;
        margin-left: 200px;
        align-items: center;
        margin-left: 60px;
        margin-right: 30px;
    }

    .clsEnableMFA4_VCText {
        width: 110px;
        margin-left: 20px;
    }

    .clsEnableMFA4_Body2 {
        display: flex;
        margin-bottom: 20px;
        font-weight: bold;
        align-items: center;
        font-size: 12px;
        margin-left: 20px;
    }

    .btnEnableMFA4_AskForNewCode {
        display: flex;
        padding: 5px;
        height: 15px;
        cursor: pointer;
        font-weight: bold;
        border: solid black 1px;
        align-items: center;
        justify-content: center;
        width: 160px;
        font-size: 12px;
        margin-bottom: 20px;
        margin-left: 50px;
    }

    .clsEnableMFA4_Buttons {
        display: flex;
        margin-left: 60px;
    }

    .btnEnableMFA4_Next {
        display: flex;
        background-color: #52514F;
        color: white;
        height: 25px;
        width: 80px;
        cursor: pointer;
        font-weight: bold;
        border: solid black 1px;
        align-items: center;
        justify-content: center;
    }

    .btnEnableMFA4_Skip {
        margin-left: 100px;
        display: flex;
        background-color: #52514F;
        color: white;
        height: 25px;
        width: 80px;
        cursor: pointer;
        font-weight: bold;
        border: solid black 1px;
        align-items: center;
        justify-content: center;
    }

    .clsEnableMFA5_UserName {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
        font-weight: bold;
        font-size: 12px;
        margin-left: 20px;
    }

    .EnableMFA5_ErrorMessage {
        color: red;
        font-weight: bold;
        margin-left: 50px;
        width: 300px;
        margin-bottom: 5px;
    }

    .clsEnableMFA5_Header {
        margin-left: 60px;
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 14px;
    }

    .clsEnableMFA5_EmailSuccess {
        display: flex;
        font-weight: bold;
        font-size: 12px;
        align-items: center;
        margin-bottom: 10px;
        margin-left: 20px;
    }

    .clsEnableMFA5_Body {
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 12px;
        margin-left: 20px;
        margin-right: 20px;
    }

    .clsEnableMFA5_PreferenceDiv {
        margin-bottom: 10px;
        display: flex;
        align-items: center;
        font-size: 12px;
        font-weight: bold;
        margin-left: 20px;
    }

    .clsEnableMFA5_PreferenceQ {
        width: 110px;
    }

    .clsEnableMFA5_PreferenceCheck {
        display: flex;
        flex-direction: column;
        width: 100px;
    }

    .btnEnableMFA5_Next {
        display: flex;
        background-color: #52514F;
        color: white;
        height: 25px;
        width: 80px;
        cursor: pointer;
        font-weight: bold;
        margin-left: 20px;
        border: solid black 1px;
        align-items: center;
        justify-content: center;
    }

    .clsEnableMFAChangePasswordProcess_UserName, .clsSetupAccount_SetupPassword_UserName {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
        font-weight: bold;
        font-size: 12px;
        margin-left: 20px;
    }

    .clsEnableMFAChangePasswordProcess_Header, .clsSetupAccount_SetupPassword_Header {
        margin-left: 50px;
        margin-bottom: 20px;
        font-weight: bold;
        font-size: 14px;
    }

    .clsEnableMFAChangePasswordProcess_Body, .clsSetupAccount_SetupPassword_Body {
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 12px;
        margin-left: 20px;
        margin-right: 20px;
    }

    .EnableMFAChangePasswordProcess_ErrorMessage, .SetupAccount_SetupPassword_ErrorMessage {
        color: red;
        font-weight: bold;
        margin-left: 50px;
        width: 200px;
        margin-bottom: 5px;
        margin-left: 20px;
        margin-right: 20px;
    }

    .clsEnableMFAChangePasswordProcess_PassDiv, .clsSetupAccount_SetupPassword_PassDiv {
        display: flex;
        flex-direction: row;
        margin-bottom: 10px;
        font-weight: bold;
        margin-left: 20px;
    }

    .textEnableMFAChangePasswordProcess_Password {
        font-family: \'Font Awesome 5 Free\', Arial, Helvetica, sans-serif;
        font-weight: 700;
        width: 300px;
        height: 25px;
    }

    .textEnableMFAChangePasswordProcess_ConfirmPassword {
        font-family: \'Font Awesome 5 Free\', Arial, Helvetica, sans-serif;
        font-weight: 700;
        width: 300px;
        height: 25px;
    }

    .btnEnableMFAChangePasswordProcess_Next, .btnSetupAccount_SetupPassword_Next {
        display: flex;
        background-color: #52514F;
        color: white;
        height: 25px;
        width: 80px;
        cursor: pointer;
        font-weight: bold;
        margin-left: 100px;
        border: solid black 1px;
        align-items: center;
        justify-content: center;
    }

    .btnAskForVerificationCode_Submit {
        cursor: pointer;
        background-color: #52514F;
        color: white;
        width: 300px;
        height: 30px;
        font-weight: bold;
        margin-left: 30px;
        margin-right: 30px;
    }

    .askForPassword_switchUser {
        margin-left: 260px;
        cursor: pointer;
    }

    .clsAskForVerificationCode_PreferenceCheck {
        display: flex;
        align-items: center;
        margin-left: 50px;
        font-weight: bold;
        border: solid #cdcccb 1px;
        width: 270px;
        height: 50px;
    }

    .clsForgotAccessCode_AskForEmail_InfoMessage {
        display: flex;
        flex-direction: column;
        width: 100%;
        background-color: white;
        align-items: center;
    }

    .clsForgotAccessCode_AskForEmail_InfoMessage_Body {
        margin-left: auto;
        margin-right: auto;
        border-style: solid;
        border-width: 2px;
        width: 330px;
        height: 220px;
        padding-top: 50px;
        padding-bottom: 10px;
        padding: 5px;
        border-color: #DEDB00;
        font-size: 14px;
    }

    .dialogPrivacyPolicy_data {
        width: 300px;
        height: 600px;
        overflow: auto;
    }

    .dialogLogIn_ActivateStudy_content {
        font-size: 12px;
    }

    .clsAskForAccessCodesForStudyToActivate_Body {
        margin-bottom: 10px;
        margin-left: 10px;
        font-size:12px;
    }

    .clsAskForAccessCodesForStudyToActivate_Form {
        display: flex;
        margin-bottom: 10px;
        margin-left: 10px;
        font-size: 12px;
    }

    .textAskForAccessCodesForStudyToActivate_UserName {
        font-family: Arial, Helvetica, sans-serif;
        width: 130px;
        margin-left: 5px;
    }

    .textAskForAccessCodesForStudyToActivate_Password {
        width: 130px;
        margin-left: 5px;
    }

    .textAskForAccessCodesForStudyToActivate_StudyCode {
        font-family: Arial, Helvetica, sans-serif;
        width: 130px;
        margin-left: 5px;
    }

    .textConfirmProfile_FirstName {
        font-family: Arial, Helvetica, sans-serif;
        width: 150px;
        height: 25px;
    }

    .textConfirmProfile_LastName {
        font-family: Arial, Helvetica, sans-serif;
        width: 150px;
        height: 25px;
    }

    .textConfirmProfile_Email {
        font-family: Arial, Helvetica, sans-serif;
        width: 120px;
        height: 25px;
    }

    .clsConfirmProfile_VerificationCodeEmail, .clsConfirmProfile_VerificationCodeEmailBackup {
        display: flex;
        flex-direction: column;
        margin-left: 10px;
        margin-top: 20px;
        width: 130px;
    }

    .textConfirmProfile_VerificationCodeEmail, .textConfirmProfile_VerificationCodeEmailBackup {
        font-family: Arial, Helvetica, sans-serif;
        width: 90px;
        height: 25px;
    }

    .btnAskForNewCodeEmail, .btnAskForNewCodeEmailBackup {
        display: flex;
        padding: 5px;
        margin-left: 0px;
        margin-top: 15px;
        height: 35px;
        cursor: pointer;
        font-weight: bold;
        border: solid black 1px;
        align-items: center;
        justify-content: center;
        width: 50px;
        font-size: 12px;
    }

    .textConfirmProfile_Mobile {
        font-family: Arial, Helvetica, sans-serif;
        width: 100px;
        height: 25px;
    }

    .clsConfirmProfile_VerificationCodeMobile {
        display: flex;
        flex-direction: column;
        margin-left: 10px;
        margin-top: 20px;
        width: 130px;
    }

    .textConfirmProfile_VerificationCodeMobile {
        font-family: Arial, Helvetica, sans-serif;
        width: 90px;
        height: 25px;
    }

    .btnAskForNewCodeMobile {
        display: flex;
        padding: 5px;
        margin-left: 0px;
        margin-top: 15px;
        height: 35px;
        cursor: pointer;
        font-weight: bold;
        border: solid black 1px;
        align-items: center;
        justify-content: center;
        width: 50px;
        font-size: 12px;
    }

    .btnAskForVerificationCode_ResendCode {
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        width: 200px;
        height: 30px;
        background-color: #cdcccb;
        color: white;
        font-weight: bold;
        margin-left: 15px;
    }

    .clsSetupAccount_EnableMFA_UserName {
        display: flex;
        align-items: center;
        margin-bottom: 30px;
        font-weight: bold;
        font-size: 12px;
        margin-left: 10px;
    }

    .clsSetupAccount_EnableMFA_Header {
        margin-left: 80px;
        margin-bottom: 20px;
        font-weight: bold;
        font-size: 14px;
    }

    .clsSetupAccount_EnableMFA_Body {
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 12px;
        margin-left:10px;
        margin-right:10px;
    }

    .clsSetupAccount_EnableMFA_Body2 {
        display: flex;
        flex-direction:column;
        align-items: flex-start;
        font-size: 12px;
        margin-bottom: 20px;
        margin-left: 10px;
    }

    .clsSetupAccount_EnableMFA_Body21 {
        width: 280px;
        font-weight: bold;
        margin-bottom:10px;
    }

    .btnSetupAccount_EnableMFA_Next {
        display: flex;
        background-color: #52514F;
        color: white;
        height: 25px;
        width: 80px;
        cursor: pointer;
        font-weight: bold;
        margin-left: 80px;
        border: solid black 1px;
        align-items: center;
        justify-content: center;
        margin-top:10px;
    }

    .clsSetupAccount_EnableMFA2_UserName {
        display: flex;
        align-items: center;
        margin-bottom: 30px;
        font-weight: bold;
        font-size: 12px;
        margin-left: 10px;
    }

    .clsSetupAccount_EnableMFA2_Header {
        margin-left: 70px;
        margin-bottom: 20px;
        font-weight: bold;
        font-size: 14px;
    }

    .clsSetupAccount_EnableMFA2_Body {
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 12px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .clsSetupAccount_EnableMFA2_Body2 {
        display: flex;
        flex-direction:column;
        align-items:flex-start;
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 12px;
        margin-left:10px;
    }

    .clsSetupAccount_EnableMFA3_UserName {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
        font-weight: bold;
        font-size: 12px;
        margin-left : 10px;
    }

    .clsSetupAccount_EnableMFA3_Header {
        margin-left: 70px;
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 14px;
    }

    .clsSetupAccount_EnableMFA3_EmailSuccess {
        display: flex;
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 12px;
        align-items: center;
        margin-left: 10px;
    }

    .clsSetupAccount_EnableMFA3_Body {
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 12px;
        margin-left: 10px;
        margin-right:10px;
    }

    .clsSetupAccount_EnableMFA3_Body2 {
        display: flex;
        flex-direction: row;
        margin-left: 100px;
        margin-bottom: 20px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .clsSetupAccount_EnableMFA3_Btns {
        margin-bottom: 10px;
        margin-left: 10px;
        display: flex;
        align-items: center;
        font-size: 12px;
    }

    .clsSetupAccount_EnableMFA3_AskForBackupEmail_UserName {
        display: flex;
        align-items: center;
        margin-bottom: 30px;
        font-weight: bold;
        font-size: 12px;
        margin-left:10px;
    }

    .clsSetupAccount_EnableMFA3_AskForBackupEmail_Header {
        margin-left: 70px;
        margin-bottom: 20px;
        font-weight: bold;
        font-size: 14px;
    }

    .clsSetupAccount_EnableMFA3_AskForBackupEmail_EmailSuccess {
        display: flex;
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 12px;
        align-items: center;
        margin-left: 10px;
    }

    .clsSetupAccount_EnableMFA3_AskForBackupEmail_Body {
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 12px;
        margin-left: 10px;
        margin-right:10px;
    }

    .clsSetupAccount_EnableMFA3_AskForBackupEmail_Body2 {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        font-size: 12px;
        margin-bottom: 20px;
        margin-left: 10px;
    }

    .clsSetupAccount_EnableMFA3_AskForBackupEmail_2_UserName {
        display: flex;
        align-items: center;
        margin-bottom: 30px;
        font-weight: bold;
        font-size: 12px;
        margin-left:10px;
    }

    .clsSetupAccount_EnableMFA3_AskForBackupEmail_2_Header {
        margin-left: 70px;
        margin-bottom: 20px;
        font-weight: bold;
        font-size: 14px;
    }

    .clsSetupAccount_EnableMFA3_AskForBackupEmail_2_EmailSuccess {
        display: flex;
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 12px;
        align-items: center;
        margin-left: 10px;
    }

    .clsSetupAccount_EnableMFA3_AskForBackupEmail_2_Body2 {
        margin-bottom: 10px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        font-size: 12px;
        margin-left: 10px;
        margin-right: 10px;
        font-weight: bold;
    }

    .btnSetupAccount_EnableMFA3_AskForBackupEmail_2_AskForNewCode {
        display: flex;
        padding: 5px;
        height: 15px;
        cursor: pointer;
        font-weight: bold;
        border: solid black 1px;
        align-items: center;
        justify-content: center;
        width: 160px;
        font-size: 12px;
    }

    .clsSetupAccount_EnableMFA4_UserName {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
        font-weight: bold;
        font-size: 12px;
        margin-left:10px;
    }

    .clsSetupAccount_EnableMFA4_Header {
        margin-left: 70px;
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 14px;
    }

    .clsSetupAccount_EnableMFA4_EmailSuccess {
        display: flex;
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 12px;
        align-items: center;
        margin-left: 10px;
    }

    .clsSetupAccount_EnableMFA4_Body {
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 12px;
        margin-right:10px;
    }

    .clsSetupAccount_EnableMFA4_MobileDiv {
        display: flex;
        flex-direction: row;
        margin-bottom: 10px;
        margin-left: 10px;
        align-items: center;
    }


    .clsSetupAccount_EnableMFA4_Body2 {
        display: flex;
        flex-direction: column;
        margin-bottom: 20px;
        font-weight: bold;
        align-items: flex-start;
        font-size: 12px;
        margin-left: 10px;
    }

    .btnSetupAccount_EnableMFA4_AskForNewCode {
        display: flex;
        padding: 5px;
        height: 15px;
        cursor: pointer;
        font-weight: bold;
        border: solid black 1px;
        align-items: center;
        justify-content: center;
        width: 160px;
        font-size: 12px;
        margin-bottom: 20px;
    }

    .clsSetupAccount_EnableMFA4_Buttons {
        display: flex;
        margin-left: 10px;
    }

    .clsSetupAccount_EnableMFA5_UserName {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
        font-weight: bold;
        font-size: 12px;
        margin-left: 10px;
    }

    .SetupAccount_EnableMFA5_ErrorMessage {
        color: red;
        font-weight: bold;
        margin-left: 50px;
        width: 300px;
        margin-bottom: 5px;
    }

    .clsSetupAccount_EnableMFA5_Header {
        margin-left: 70px;
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 14px;
    }

    .clsSetupAccount_EnableMFA5_Body {
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 12px;
        margin-left: 10px;
        margin-right:10px;
    }

    .clsSetupAccount_EnableMFA5_PreferenceDiv {
        margin-bottom: 10px;
        display: flex;
        flex-direction:column;
        align-items: flex-start;
        font-size: 12px;
        font-weight: bold;
        margin-left:10px;
    }

    .clsSetupAccount_EnableMFA5_PreferenceQ {
        width: 220px;
    }

    .clsSetupAccount_EnableMFA5_PreferenceCheck {
        display: flex;
        flex-direction: column;
        width: 200px;
    }

    .btnSetupAccount_EnableMFA5_Next {
        display: flex;
        background-color: #52514F;
        color: white;
        height: 25px;
        width: 80px;
        cursor: pointer;
        font-weight: bold;
        margin-left: 20px;
        border: solid black 1px;
        align-items: center;
        justify-content: center;
    }

    .clsListOfStudiesSpan {
        font-family: Arial, Helvetica, sans-serif;
        margin-left: 20px;
        color: white;
        font-size:12px;
    }

    .clsListOfStudiesSpan {
        font-size: 12px;
    }

    .clsProfileUserName {
        font-size: 12px;
    }

    .menuProfileUserName {
        font-size: 12px;
    }

    .clsStudiesAndTools_Logo {
        width:90px;
    }

    .clsListOfSudiesDiv {
        display: flex;
        flex-direction: row;
        align-items: center;
        border: 1px solid #b2b2b2;
        border-radius: 20px;
        height: 40px;
        min-height: 40px;
        background: #0D445A;
        flex-grow: 1;
        width:180px;
    }
}
